WordPress.org

Plugin Directory

This plugin uses AJAX & Thickbox to display a dialog based Content Warning to users, requiring them to acknolwedge they are at least 21 years old

By: Mike Smith (madebyguerrilla)

(2)
Last Updated: 6 months ago
50+ active installs
Compatible up to: 4.0.5

This plugin uses AJAX & Thickbox to Display Dialog based Content Warning to Users. This act as Landing page to show message.

By: rajeevan

(0)
Last Updated: 5 years ago
1,000+ active installs
Compatible up to: 2.9.2

This is a Good Plug-in for Adult Sites... Contents Warning.

By: Rajeevan

(1)
Last Updated: 7 years ago
900+ active installs
Compatible up to: 2.6.1

RSS link for this tag.